package com.platform.test;

import java.util.ArrayList;
import java.util.List;

import org.junit.Test;

public class List2ArrayTest {
	
	@Test
	public void list2array() {
		List<Integer> s = new ArrayList<Integer>();
		s.add(2);
		s.add(4);
		s.add(5);
		s.add(8);
		Integer[] arr =s.toArray(new Integer[s.size()]);
		System.out.println(arr);
		String str = "";
		System.out.println(str.getClass().getName());
		String[] strs = new String[20];
		System.out.println(strs.getClass().getName());
		for (Integer string : arr) {
			System.out.println(string);
		}
	}

}
